% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pull_prior.R
\name{pull_prior}
\alias{pull_prior}
\title{pull_prior}
\usage{
pull_prior(object)
}
\arguments{
\item{object}{An object of class \code{\link{bayesnecfit}}
or \code{\link{bayesmanecfit}} returned by \code{\link{bnec}}.}
}
\value{
A \code{\link[base]{list}} containing the priors.
}
\description{
Extracts the priors from an object of class
\code{\link{bayesnecfit}} or \code{\link{bayesmanecfit}}.
}
\examples{
library(bayesnec)
data(manec_example)
pull_prior(manec_example)

}
